body {
	background-color: #000000 !important;
}

.bgDesktop {
	background-color: #1e1e1e;
}

header {
    background: #000;
    color: #fff;
}

header .coverimage {
	background-color: #000 !important;
}

#page-wrapper {
    background-color: #000;
}

.panel {
	background-color: #000 !important;
}

.panel2 {
	background-color: #000 !important;
}

.shadowFrame {
	box-shadow: 0px 15px 20px 10px rgba(0, 0, 0, 0.46);
}

.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus {
    color: #fff !important;
    background-color: transparent !important;
    border-color: #ffffff2e !important;
	border: 2px solid;
}

#heart:before,
#heart:after {
	background: #ff365d;
}

.decorationIcon {
	color: #ff365d;
}

.arrow {
    color: #fff;
	opacity: .3;
}

.gradient {
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.95) 70%, rgba(0, 0, 0) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.95) 70%,rgba(0, 0, 0) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.95) 70%,rgb(0, 0, 0) 100%);
	opacity: 0.8;
}

.mainnames {
	font-weight: 500;
	color: #ffffff;
	font-family: 'Heebo', sans-serif;
}

.maintitle {
	color: #ff365d;
	font-weight: 800;
	font-family: 'Heebo', sans-serif;
}

.countdown {	
	color: #ffffff;
	font-weight: 400;	
	font-family: 'Rubik', sans-serif;	
}

.mainsubtitle {
	color: #ffffff;
	font-family: 'Heebo', sans-serif;
}

.maindate {
	font-weight: 100;
	color: #ffffff;	
    font-family: 'Miriam Libre', sans-serif;
}

.mainplace {
	color: #ffffff;	
	font-family: 'Heebo', sans-serif;
	font-weight: 600;
}

.addrplace {
	color: #ffffff;	
	font-family: 'Heebo', sans-serif;
}

.hourone {
	color: #ffffff;	
	font-family: 'Heebo', sans-serif;
}

.hourtwo {
	color: #ffffff;	
	font-family: 'Heebo', sans-serif;
}

.mainbtnstitle {
    color: #ffffff;
	font-family: 'Miriam Libre', sans-serif;
}

.modal-content {
    background-color: #161416;
    border: 1px solid rgba(103, 103, 103, 0.62);
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-header {
    border-bottom: 1px solid #212021;
	color: #fff;
}

.modalbtnstitle {
    color: #fff;
	font-family: 'Miriam Libre', sans-serif;
}

.modal-header .close {
	color: #ffffff;
}

.fa-phone:before, .fa-calendar-alt:before, .fa-automobile:before, .fa-car:before {
    color: #ff365d !important;
}

.circle svg {
  stroke: #ff365d;
}

.rsvptitle {
    font-weight: 800;
    color: #ff365d;
}

.rsvpsubtitle {
    font-weight: 500;
    color: #ffffff;
}

.formseparator {
	font-weight: 600;
	color: rgba(0, 0, 0, 0.15);
}

.form-control:focus, .select-wrapper:focus {
    border-bottom: 2px solid #fff !important;
}

.form-control::placeholder {
  color: #848484;
}

.formname, .formlastname, .formphonelong, .formselectnum {
    color: #fff !important;
    border-bottom: 2px solid #848484 !important;
	font-family: 'Heebo', sans-serif;
	font-size: 2.2rem;
}

.formamount {
    font-weight: 600;
    color: #fff !important;
	font-family: 'Heebo', sans-serif;
	font-size: 2.2rem;
}

.forminfo {
    color: #ffffff;
	font-family: 'Heebo', sans-serif;
}

.signature-pad--body {
    border: 4px solid #f5f5f5 !important;
}

input[type="checkbox"]:checked:after,
input[type="checkbox"]:after {
  color: #fff;
}

.label-chk {
	color: #ffffff;
}

.textarea-control {
    color: #fff !important;
    border: 2px solid #848484 !important;
	font-family: 'Heebo', sans-serif;
}

.textarea-control:focus {
    border: 2px solid #fff !important;
}

.btn-success, .btn-success:hover, .btn-success:active, .btn-success:focus {
    color: #fff !important;
    background-color: #58a72c !important;
    border-color: #58a72c !important;
	border: solid 2px;
}

.btn-danger, .btn-danger:hover, .btn-danger:active, .btn-danger:focus {
    color: #fff !important;
    background-color: #f33155 !important;
    border-color: #f33155 !important;
	border: solid 2px;
}

.btn-maybe, .btn-maybe:hover, .btn-maybe:active, .btn-maybe:focus {
    color: #fff !important;
    background-color: #2c98a7 !important;
    border-color: #2c98a7 !important;
}

.btn-interested, .btn-interested:hover, .btn-interested:active, .btn-interested:focus {
    color: #fff !important;
    background-color: #a7952c !important;
    border-color: #a7952c !important;
}

.mainspecialtitle {
	color: #fff;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
}

.nav-tabs {
    border-bottom: 1px solid #ffd9d8;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #000 !important;
    border: 1px solid #fff;
}

.nav-tabs>li>a:hover {
    border-color: #fff #fff #000;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: #000 !important;
}

.nav>li>a {
	color: #fff !important;
}

.specialtext {
    color: #fff;
}

.spinner-wrapper {
	background-color: #000;	
}

.spinner > div {
	background-color: #fff;
}

.notif-success {
  color: #ffffff;	
  background-color: #ff365d;
  border-color: #ff365d;
  border: 1px solid transparent;
  font-weight:600;
  font-family: 'Heebo', sans-serif;
}

#snackbar {
    background-color: #ff365d;
	border-color: #ff365d;
    color: #ffffff;
	font-family: 'Open Sans Hebrew', sans-serif;
	font-weight: 600;
}

.parallelogram_front {
    background: #2c2c2c;
	color: #ffffff;
}

.parallelogram_back {
	background: #2c2c2c; /* Old browsers */
	background: -moz-linear-gradient(left, #2c2c2c 0%, #464646 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #2c2c2c 0%,#464646 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #2c2c2c 0%,#464646 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#464646',GradientType=1 ); /* IE6-9 */
}

.radio-inline__label, .saperator {
    color: rgba(255, 255, 255, 0.2);
}

.radio-inline__input:checked + .radio-inline__label {
    color: #fff;
}

.eapps-instagram-feed-posts-grid-load-more {
	color: #fff !important;
    border: 2px solid #262626 !important;
    background-color: transparent !important;
}